<?xml version="1.0"?>
<mime_types>  
  <type id="xf_DEFAULT_ICON" ext="DEFAULT"/>
  <type id="xf_po" ext="po"/>
  <type id="xf_device_independent" ext="dvi"/>
  <type id="xf_encapsulated_postscript" ext="eps"/>
  <type id="xf_msword" ext="doc"/>
  <type id="xf_scrambled" ext="cyt"/>
  <type id="xf_pdf" ext="pdf"/>
  <type id="xf_postscript" ext="ps"/>
  <type id="xf_qif" ext="qif"/>
  <type id="xf_rtf" ext="rtf"/>
  <type id="xf_smil" ext="smil"/>
  <type id="xf_smil" ext="smi"/>
  <type id="xf_smil" ext="sml"/>
  <type id="xf_vnd.lotus-1-2-3" ext="123"/>
  <type id="xf_vnd.lotus-1-2-3" ext="wk1"/>
  <type id="xf_vnd.lotus-1-2-3" ext="wk3"/>
  <type id="xf_vnd.lotus-1-2-3" ext="wk4"/>
  <type id="xf_vnd.lotus-1-2-3" ext="wks"/>
  <type id="xf_vnd.ms-excel" ext="xls"/>
  <type id="xf_vnd.ms-excel" ext="xla"/>
  <type id="xf_vnd.ms-excel" ext="xlt"/>
  <type id="xf_vnd.ms-excel" ext="xlc"/>
  <type id="xf_vnd.ms-excel" ext="xld"/>
  <type id="xf_vnd.ms-powerpoint" ext="ppt"/>
  <type id="xf_vnd.stardivision.calc" ext="sdc"/>
  <type id="xf_vnd.stardivision.calc" ext="sxc"/>
  <type id="xf_vnd.stardivision.impress" ext="sdd"/>
  <type id="xf_vnd.stardivision.impress" ext="sdp"/>
  <type id="xf_vnd.stardivision.writer" ext="sdw"/>
  <type id="xf_vnd.stardivision.writer" ext="vor"/>
  <type id="xf_vnd.stardivision.writer" ext="sgl"/>
  <type id="xf_x-abiword" ext="abw"/>
  <type id="xf_x-applix-spreadsheet" ext="as"/>
  <type id="xf_x-applix-word" ext="aw"/>
  <type id="xf_x-arj" ext="arj"/>
  <type id="xf_x-backup" ext="bak"/>
  <type id="xf_x-backup" ext="BAK"/>
  <type id="xf_x-bzip" ext="bz2"/>
  <type id="xf_x-bzip" ext="bz"/>
  <type id="xf_x-compress" ext="Z"/>
  <type id="xf_x-dc-rom" ext="dc"/>
  <type id="xf_x-deb" ext="deb"/>
  <type id="xf_x-dia-diagram" ext="dia"/>
  <type id="xf_x-e-theme" ext="etheme"/>
  <type id="xf_x-e-theme" ext="ETHEME"/>
  <type id="xf_x-gameboy-rom" ext="gb"/>
  <type id="xf_x-genesis-rom" ext="gen"/>
  <type id="xf_x-genesis-rom" ext="md"/>
  <type id="xf_x-gnome-app-info" ext="desktop"/>
  <type id="xf_x-gnumeric" ext="gnumeric"/>
  <type id="xf_x-gzip" ext="gz"/>
  <type id="xf_x-gzip" ext="tgz"/>
  <type id="xf_x-gzip" ext="tbz"/>
  <type id="xf_x-kde-app-info" ext="kdelnk"/>
  <type id="xf_x-killustrator" ext="kil"/>
  <type id="xf_x-kpresenter" ext="kpr"/>
  <type id="xf_x-kspread" ext="ksp"/>
  <type id="xf_x-kword" ext="kwd"/>
  <type id="xf_x-msx-rom" ext="msx"/>
  <type id="xf_x-n64-rom" ext="n64"/>
  <type id="xf_x-nes-rom" ext="nes"/>
  <type id="xf_x-php" ext="php"/>
  <type id="xf_x-php" ext="php3"/>
  <type id="xf_x-php" ext="php4"/>
  <type id="xf_x-python-bytecode" ext="pyc"/>
  <type id="xf_x-reject" ext="rej"/>
  <type id="xf_x-rpm" ext="rpm"/>
  <type id="xf_x-scheme-source" ext="scm"/>
  <type id="xf_x-sms-rom" ext="sms"/>
  <type id="xf_x-sms-rom" ext="gg"/>
  <type id="xf_x-sql" ext="sql"/>
  <type id="xf_audio-basic" ext="8svx"/>
  <type id="xf_audio-basic" ext="avr"/>
  <type id="xf_audio-basic" ext="cdr"/>
  <type id="xf_audio-basic" ext="cvs"/>
  <type id="xf_audio-basic" ext="gsm"/>
  <type id="xf_audio-basic" ext="hcom"/>
  <type id="xf_audio-basic" ext="maud"/>
  <type id="xf_audio-basic" ext="sf"/>
  <type id="xf_audio-basic" ext="sph"/>
  <type id="xf_audio-basic" ext="sndt"/>
  <type id="xf_audio-basic" ext="txw"/>
  <type id="xf_audio-basic" ext="vms"/>
  <type id="xf_audio-basic" ext="wve"/>
  <type id="xf_audio-basic" ext="snd"/>
  <type id="xf_audio-midi" ext="midi"/>
  <type id="xf_audio-midi" ext="mid"/>
  <type id="xf_audio-mpeg" ext="m3u"/>
  <type id="xf_audio-ulaw" ext="au"/>
  <type id="xf_audio-x-aiff" ext="aif"/>
  <type id="xf_audio-x-aiff" ext="aifc"/>
  <type id="xf_audio-x-aiff" ext="aiff"/>
  <type id="xf_audio-x-it" ext="it"/>
  <type id="xf_audio-x-it" ext="IT"/>
  <type id="xf_audio-x-mod" ext="mod"/>
  <type id="xf_audio-x-mod" ext="MOD"/>
  <type id="xf_audio-x-pn-realaudio" ext="rm"/>
  <type id="xf_audio-x-pn-realaudio" ext="ra"/>
  <type id="xf_audio-x-pn-realaudio" ext="ram"/>
  <type id="xf_audio-x-s3m" ext="S3M"/>
  <type id="xf_audio-x-s3m" ext="s3m"/>
  <type id="xf_audio-x-stm" ext="STM"/>
  <type id="xf_audio-x-stm" ext="stm"/>
  <type id="xf_audio-x-voc" ext="voc"/>
  <type id="xf_audio-x-wav" ext="wav"/>
  <type id="xf_audio-x-xi" ext="xi"/>
  <type id="xf_audio-x-xm" ext="xm"/>
  <type id="xf_audio-x-xm" ext="XM"/>
  <type id="xf_tape_archive" ext="tar"/>
  <type id="xf_compressed" ext="tgz"/>
  <type id="xf_compressed" ext="tar.gz"/>
  <type id="xf_compressed" ext="tar.bz2"/>
  <type id="xf_font-afm" ext="afm"/>
  <type id="xf_font-bdf" ext="bdf"/>
  <type id="xf_font-linux-psf" ext="psf"/>
  <type id="xf_font-ttf" ext="ttf"/>
  <type id="xf_font-ttf" ext="TTF"/>
  <type id="xf_font-x-pcf" ext="pcf"/>
  <type id="xf_image-bmp" ext="bmp"/>
  <type id="xf_image-gif" ext="gif"/>
  <type id="xf_image-ief" ext="ief"/>
  <type id="xf_image-jpeg" ext="jpe"/>
  <type id="xf_image-jpeg" ext="jpeg"/>
  <type id="xf_image-jpeg" ext="jpg"/>
  <type id="xf_image-pbm" ext="pbm"/>
  <type id="xf_image-pgm" ext="pgm"/>
  <type id="xf_image-png" ext="png"/>
  <type id="xf_image-pnm" ext="pnm"/>
  <type id="xf_image-ppm" ext="ppm"/>
  <type id="xf_image-psd" ext="psd"/>
  <type id="xf_image-ras" ext="ras"/>
  <type id="xf_image-rgb" ext="rgb"/>
  <type id="xf_image-svg" ext="svg"/>
  <type id="xf_image-tga" ext="tga"/>
  <type id="xf_image-tiff" ext="tif"/>
  <type id="xf_image-tiff" ext="tiff"/>
  <type id="xf_image-x-3ds" ext="3ds"/>
  <type id="xf_image-x-applix-graphic" ext="ag"/>
  <type id="xf_image-xbm" ext="xbm"/>
  <type id="xf_image-xcf" ext="xcf"/>
  <type id="xf_image-x-lwo" ext="lwo"/>
  <type id="xf_image-x-lwo" ext="lwob"/>
  <type id="xf_image-x-lws" ext="lws"/>
  <type id="xf_image-xpm" ext="xpm"/>
  <type id="xf_image-xwd" ext="xwd"/>
  <type id="xf_image-x-xfig" ext="fig"/>
  <type id="xf_library" ext="so"/>
  <type id="xf_library" ext="la"/>
  <type id="xf_library" ext="lo"/>
  <type id="xf_objectfile" ext="o"/>
  <type id="xf_objectfile" ext="obj"/>
  <type id="xf_tex" ext="tex"/>
  <type id="xf_tex" ext="cls"/>
  <type id="xf_tex" ext="sty"/>
  <type id="xf_text-abiword" ext="abw"/>
  <type id="xf_text-css" ext="css"/>
  <type id="xf_textfile" ext="txt"/>
  <type id="xf_textfile" ext="text"/>
  <type id="xf_text-html" ext="htm"/>
  <type id="xf_text-html" ext="html"/>
  <type id="xf_text-x-authors" ext="AUTHORS"/>
  <type id="xf_text-x-c-header" ext="h"/>
  <type id="xf_text-x-c-header" ext="H"/>
  <type id="xf_text-x-c-header" ext="h++"/>
  <type id="xf_text-x-c-header" ext="hp"/>
  <type id="xf_text-x-copying" ext="COPYING"/>
  <type id="xf_text-x-f" ext="f"/>
  <type id="xf_text-x-c" ext="c"/>
  <type id="xf_text-x-c++" ext="cc"/>
  <type id="xf_text-x-c++" ext="C"/>
  <type id="xf_text-x-c++" ext="cpp"/>
  <type id="xf_text-x-c++" ext="c++"/>
  <type id="xf_text-x-credits" ext="CREDITS"/>
  <type id="xf_text-x-sh" ext="sh"/>
  <type id="xf_text-x-bsh" ext="bsh"/>
  <type id="xf_text-x-bsh" ext="bash"/>
  <type id="xf_text-x-csh" ext="csh"/>
  <type id="xf_text-x-ksh" ext="ksh"/>
  <type id="xf_text-x-xsh" ext="tsh"/>
  <type id="xf_text-x-zsh" ext="zsh"/>
  <type id="xf_text-x-perl" ext="pl"/>
  <type id="xf_text-x-perl" ext="perl"/>
  <type id="xf_text-x-python" ext="py"/>
  <type id="xf_text-x-haskell" ext="hs"/>
  <type id="xf_text-x-install" ext="INSTALL"/>
  <type id="xf_text-x-java" ext="java"/>
  <type id="xf_text-x-literate-haskell" ext="lhs"/>
  <type id="xf_text-x-lyx" ext="lyx"/>
  <type id="xf_text-x-makefile" ext="makefile"/>
  <type id="xf_text-x-makefile" ext="Makefile"/>
  <type id="xf_text-xml" ext="xml"/>
  <type id="xf_text-x-patch" ext="patch"/>
  <type id="xf_text-x-readme" ext="README"/>
  <type id="xf_text-x-readme" ext="readme"/>
  <type id="xf_text-x-readme" ext="CHANGELOG"/>
  <type id="xf_text-x-readme" ext="ChangeLog"/>
  <type id="xf_text-x-readme" ext="INSTALL"/>
  <type id="xf_text-x-readme" ext="TODO"/>
  <type id="xf_text-x-readme" ext="NEWS"/>
  <type id="xf_text-x-sql" ext="sql"/>
  <type id="xf_video-mpeg" ext="wma"/>
  <type id="xf_video-mpeg" ext="mp4"/>
  <type id="xf_video-mpeg" ext="ogm"/>
  <type id="xf_video-mpeg" ext="vivo"/>
  <type id="xf_video-mpeg" ext="fli"/>
  <type id="xf_video-mpeg" ext="film"/>
  <type id="xf_video-mpeg" ext="RoQ"/>
  <type id="xf_video-mpeg" ext="roq"/>
  <type id="xf_video-mpeg" ext="mp2"/>
  <type id="xf_video-mpeg" ext="mpe"/>
  <type id="xf_video-mpeg" ext="mpeg"/>
  <type id="xf_video-mpeg" ext="mpg"/>
  <type id="xf_video-mpeg" ext="vob"/>
  <type id="xf_video-mpeg" ext="dat"/>
  <type id="xf_video-quicktime" ext="mov"/>
  <type id="xf_video-quicktime" ext="qt"/>
  <type id="xf_video-x-ms-asf" ext="asf"/>
  <type id="xf_video-x-ms-asf" ext="asx"/>
  <type id="xf_video-x-msvideo" ext="avi"/>
  <type id="xf_video-x-ms-wmv" ext="wmv"/>
  <type id="xf_x-font-afm" ext="afm"/>
  <type id="xf_core" ext="core"/>
  <type id="xf_x-glade" ext="glade"/>
  <type id="xf_text-config-file" ext="ac"/>
  <type id="xf_text-config-file" ext="am"/>
  <type id="xf_text-in-file" ext="in"/>
  <type id="xf_text-x-readme" ext="NOTES"/>

</mime_types>
